program Project1;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  CM2VISInterface in '..\..\..\..\CM2VISInterface.pas',
  CM2VisPlugTypes in '..\..\..\..\CM2VisPlugTypes.pas',
  CM2GenInterface in '..\..\..\..\CM2GenInterface.pas',
  CM2GenPlugTypes in '..\..\..\..\CM2GenPlugTypes.pas',
  CM2PlugInTypes in '..\..\..\..\CM2PlugInTypes.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
